import 'package:clean/base/base_page.dart';
import 'package:clean/module/contact/backup/controller.dart';
import 'package:clean/resource/assets.gen.dart';
import 'package:flutter/Material.dart';
import 'package:flutter_screenutil/flutter_screenutil.dart';

class ContactBackUpPage extends BasePage<ContactBackUpController> {
  const ContactBackUpPage({super.key});

  @override
  bool immersive() {
    return true;
  }

  @override
  bool statusBarDarkFont() => false;

  @override
  Widget buildBody(BuildContext context) {
    return Stack(
      children: [
        // buildMain(context),
        IgnorePointer(
          child: Assets.images.bgHome.image(
            width: 360.w,
          ),
        ),
      ],
    );
  }
}